Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 04:20:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team,
I have purchased some items from your store under order # 9648900599 but the bag i received is different than what i have ordered. I have ordered floral printed backpack but i received some other backpack.
Now i need to get this exchanged as i have used Tabby for my purchase therefore if i plan a return you would credit amount to tabby and i dno when i would get refunded so i dont want to take any risk. I simple want this product to be exchanged with what i have ordered. Please i need this by today evening as i have a flight to catch tomorrow. If delivery is not possible then please let me know which store in dubai has this item and then i will come for collection of the same.
Please expediate. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2375725